NAME
	compile_string - compile a string to a program

SYNTAX
	program compile_string(string prog, string name);

DESCRIPTION
	Compile_string takes a complete Pike program as an argument in a the
	string prog and compiles it to clonable program. The second argument
	will be used as the file name of the program and will be used for
	error messages and such.

KEYWORDS
	program

SEE ALSO
	compile_string, clone
